# Aqueduct (Albion)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Infrastructure |
| Region | Albion |
| Required Tier | [Elders](../population-tiers/elders.md) |
| Dimensions | 1x1 (2x2 with roads) |

## Description

Transports water from collecting basins to cisterns in Albion. Priced and maintained per 10 blocks.

## Costs (per 10 blocks)

**Build Cost:** 250 Gold, 5 Timber, 5 Bricks, 5 Concrete

**Maintenance:** -5 gold/min

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | No |

## Related Buildings

- [Collecting Basin (Albion)](./collecting-basin-albion.md)
- [Cistern (Albion)](./cistern-albion.md)
- [Aqueduct (Latium)](./aqueduct-latium.md)
